# Generated by Django 3.0.6 on 2020-07-22 16:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userauth', '0007_auto_20200714_1119'),
        ('main', '0011_auto_20200722_1628'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chatroom',
            name='members',
            field=models.ManyToManyField(related_name='users', to='userauth.Profile'),
        ),
    ]
